<?php 
        require_once "DBConfig.php";
 		$enq_id = $_REQUEST['enq_id']; 
		$status = $_REQUEST['status']; 
		
		$u = $_REQUEST['u'];
	
		
		$sql = "UPDATE customer_enquiry_table SET status = '$status' WHERE enq_id ='$enq_id';";

						if ($link->query($sql) === TRUE) 
						{
							echo "<script type='text/javascript'> window.onload = function () { alert('Info updated successfully!');	   					
				window.location.href='Customer Enquiry.php?u=$u';} </script>"; 
						}
						else 
						{
						
						echo "<script type='text/javascript'> window.onload = function () { alert('Error: Please try again later!');	   					
				window.location.href='Customer Enquiry.php?u=$u';} </script>"; 
							
						}
?>